killianjacob/laravel-h5p

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

H5P Plugin for laravel platform

1.0.34 2020-10-07 10:15 UTC

README

Description

Fork from Djoudi

Installation

Require it in the Composer.

composer require exatech-group/laravel-h5p

Publish the Views, Config and so things.

php artisan vendor:publish --provider=Djoudi\LaravelH5p\LaravelH5pServiceProvider --force

Migrate the Database

php artisan migrate

Sur linux

cd public/vendor/h5p
ln -s ../../../storage/h5p/content
ln -s ../../../storage/h5p/editor
ln -s ../../../storage/h5p/libraries

Ou sur windows

cd public/vendor/h5p
mklink /d content ..\..\..\storage\h5p\content
mklink /d editor ..\..\..\storage\h5p\editor
mklink /d libraries ..\..\..\storage\h5p\libraries